Subject: Re: [bitcoin-dev] Total fees have almost crossed the block reward

From: Peter Todd <[email-masked]>
Date: Mon, 12 Feb 2018 13:12:32 -0500

On Mon, Feb 12, 2018 at 06:23:35PM +0100, Melvin Carvalho via bitcoin-dev wrote:
> Finally, I came across this wonderful site that shows lightning network
> adoption on mainnet
> 
> http://shabang.io/
> 
> LN is increasing well.  Some blocks are not far off 1% lightning funding,
> which I think bodes well.  I'll go out on a limb and predict that over 1%
> of btc tx will be lightning based by year end.

Does shabang.io say anywhere how it determines whether or not a transaction
funded a Lightning channel?

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org